/* BASICS */
html,
a, a:link, a:hover, a:active, a:visited, a:focus {
    color: #004d9d;
}
#footer .footer-top,
#main a.button, #main a.button:link, #main a.button:hover, #main a.button:active, #main a.button:visited, #main a.button:focus,
#popup .buttons a, #popup .buttons a:link, #popup .buttons a:hover, #popup .buttons a:active, #popup .buttons a:visited, #popup .buttons a:focus {
    background-color: #004d9d;
}
#footer .footer-socials svg {
    fill: #004d9d;
}
/* ###### */


/* ###################################################################################################### */
/* ###################################################################################################### */


/* TOP */
#top {
    padding-top: 32px;
    padding-bottom: 32px;
}
    #top .logo {
        position: unset;
        top: unset;
        left: unset;
        transform: unset;
        z-index: unset;
    }
    #top.scrolled .logo {
        top: unset;
        transform: unset;
    }
        #top .logo svg {
            width: 200px;
            height: 40px;
            fill: #004d9d;
        }
/* ### */
/* RESPONSIVE */
@media (max-width: 600px) {
    #top,
    #top.scrolled {
        padding-top: 16px;
        padding-bottom: 16px;
    }
}
@media (max-width: 420px) {
    #top,
    #top.scrolled {
        padding-top: 8px;
        padding-bottom: 8px;
    }
}
/* ########## */


/* ###################################################################################################### */
/* ###################################################################################################### */


/* FORM */
#main .frame-type-form_formframework .element-column > .form-element {
    border: 1px solid #004d9d;
}
#main .frame-type-form_formframework input:not([type="checkbox"]),
#main .frame-type-form_formframework select,
#main .frame-type-form_formframework textarea,
#main .frame-type-form_formframework button {
    color: #004d9d;
}
#main .frame-type-form_formframework button {
    background-color: #004d9d;
    color: #fff;
}
/* #### */